

<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>AM6 Board Configuration Resource Assignment Type Descriptions &mdash; TISCI User Guide</title>
  

  
  
    <link rel="shortcut icon" href="../../_static/favicon.ico"/>
  

  

  
  
    

  

  
  
    <link rel="stylesheet" href="../../_static/css/theme.css" type="text/css" />
  

  
    <link rel="stylesheet" href="../../_static/theme_overrides.css" type="text/css" />
  

  
        <link rel="index" title="Index"
              href="../../genindex.html"/>
        <link rel="search" title="Search" href="../../search.html"/>
    <link rel="top" title="TISCI User Guide" href="../../index.html"/>
        <link rel="up" title="Chapter 5: SoC Family Specific Documentation" href="../index.html"/>
        <link rel="next" title="AM6 Peripheral IRQ Source Descriptions" href="irq_sources.html"/>
        <link rel="prev" title="AM6 Clock Identifiers" href="clocks.html"/> 

  
  <script src="../../_static/js/modernizr.min.js"></script>

</head>

<body class="wy-body-for-nav" role="document">
  <header id="tiHeader">
    <div class="top">
      <ul>
        <li id="top_logo">
          <a href="http://www.ti.com">
            <img src="../../_static/img/ti_logo.png"/>
          </a>
        </li>
      </ul>
    </div>
    <div class="nav"></div>
  </header>
  <div class="wy-grid-for-nav">

    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search">
          

          
            <a href="../../index.html" class="icon icon-home"> TISCI
          

          
          </a>

          
            
            
              <div class="version">
                19.07.00
              </div>
            
          

          
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>

          
        </div>

        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
          
            
            
                <ul class="current">
<li class="toctree-l1"><a class="reference internal" href="../../1_intro/index.html">Chapter 1: Introduction</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../2_tisci_msgs/index.html">Chapter 2: TISCI Message Documentation</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../3_boardcfg/index.html">Chapter 3: Board Configuration</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../4_trace/index.html">Chapter 4: Interpreting Trace Data</a></li>
<li class="toctree-l1 current"><a class="reference internal" href="../index.html">Chapter 5: SoC Family Specific Documentation</a><ul class="current">
<li class="toctree-l2 current"><a class="reference internal" href="../index.html#am6-soc-family">AM6 SoC Family</a><ul class="current">
<li class="toctree-l3"><a class="reference internal" href="hosts.html">AM6 Host Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="devices.html">AM6 Devices Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="clocks.html">AM6 Clock Identifiers</a></li>
<li class="toctree-l3 current"><a class="current reference internal" href="#">AM6 Board Configuration Resource Assignment Type Descriptions</a><ul>
<li class="toctree-l4"><a class="reference internal" href="#introduction">Introduction</a></li>
<li class="toctree-l4"><a class="reference internal" href="#enumeration-of-resource-type-ids">Enumeration of Resource Type IDs</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="irq_sources.html">AM6 Peripheral IRQ Source Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="irq_dsts.html">AM6 Peripheral IRQ Destination Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="navss.html">AM6 Navigator Subsystem Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="sec_proxy.html">AM6 Secure Proxy Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="processors.html">AM6 Processor Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="firewalls.html">AM6 Firewall Descriptions</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#j721e-soc-family">J721E SoC Family</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../6_topic_user_guides/index.html">Chapter 6: Topic User Guides</a></li>
</ul>

            
          
        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" role="navigation" aria-label="top navigation">
        <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
        <a href="../../index.html">TISCI</a>
      </nav>


      
      <div class="wy-nav-content">
        <div class="rst-content">
          

 



<div role="navigation" aria-label="breadcrumbs navigation">
  <ul class="wy-breadcrumbs">
    <li><a href="../../index.html">Docs</a> &raquo;</li>
      
          <li><a href="../index.html">Chapter 5: SoC Family Specific Documentation</a> &raquo;</li>
      
    <li>AM6 Board Configuration Resource Assignment Type Descriptions</li>
      <li class="wy-breadcrumbs-aside">
        
          
        
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
            
  <div class="section" id="am6-board-configuration-resource-assignment-type-descriptions">
<h1>AM6 Board Configuration Resource Assignment Type Descriptions<a class="headerlink" href="#am6-board-configuration-resource-assignment-type-descriptions" title="Permalink to this headline">¶</a></h1>
<div class="section" id="introduction">
<h2>Introduction<a class="headerlink" href="#introduction" title="Permalink to this headline">¶</a></h2>
<p>This chapter provides information of Board Configuration resource assignment
type IDs that are permitted in the AM6 SoC. These resource type IDs represent
AM6 resources that can have ranges assigned to SoC processing entities (or PEs).</p>
</div>
<div class="section" id="enumeration-of-resource-type-ids">
<h2>Enumeration of Resource Type IDs<a class="headerlink" href="#enumeration-of-resource-type-ids" title="Permalink to this headline">¶</a></h2>
<table border="1" class="docutils">
<colgroup>
<col width="13%" />
<col width="6%" />
<col width="19%" />
<col width="7%" />
<col width="9%" />
<col width="46%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head">Type Name</th>
<th class="head">Type (10-bits)</th>
<th class="head">Subtype Name</th>
<th class="head">Subtype (6-bits)</th>
<th class="head">Unique Type (16-bits)</th>
<th class="head">Description</th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>RESASG_TYPE_MAIN_NAV_UDMASS_IA0</td>
<td>0x000</td>
<td>RESASG_SUBTYPE_MAIN_NAV_UDMASS_IA0_VINT</td>
<td>0x00</td>
<td>0x0000</td>
<td>Resource type for Main Navigator IA driver UDMASS IA0 virtual interrupts</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MAIN_NAV_UDMASS_IA0_SEVI</td>
<td>0x01</td>
<td>0x0001</td>
<td>Resource type for Main Navigator UDMASS IA0 source events (SEVI)</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MAIN_NAV_UDMASS_IA0_MEVI</td>
<td>0x02</td>
<td>0x0002</td>
<td>Resource type for Main Navigator UDMASS IA0 multicast events (MEVI)</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MAIN_NAV_UDMASS_IA0_GEVI</td>
<td>0x03</td>
<td>0x0003</td>
<td>Resource type for Main Navigator UDMASS IA0 global counter events (GEVI)</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>RESASG_TYPE_MAIN_NAV_MODSS_IA0</td>
<td>0x001</td>
<td>RESASG_SUBTYPE_MAIN_NAV_MODSS_IA0_VINT</td>
<td>0x00</td>
<td>0x0040</td>
<td>Resource type for Main Navigator IA driver MODSS IA0 virtual interrupts</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MAIN_NAV_MODSS_IA0_SEVI</td>
<td>0x01</td>
<td>0x0041</td>
<td>Resource type for Main Navigator MODSS IA0 source events (SEVI)</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>RESASG_TYPE_MAIN_NAV_MODSS_IA1</td>
<td>0x002</td>
<td>RESASG_SUBTYPE_MAIN_NAV_MODSS_IA1_VINT</td>
<td>0x00</td>
<td>0x0080</td>
<td>Resource type for Main Navigator IA driver MODSS IA1 virtual interrupts</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MAIN_NAV_MODSS_IA1_SEVI</td>
<td>0x01</td>
<td>0x0081</td>
<td>Resource type for Main Navigator MODSS IA1 source events (SEVI)</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>RESASG_TYPE_MCU_NAV_UDMASS_IA0</td>
<td>0x003</td>
<td>RESASG_SUBTYPE_MCU_NAV_UDMASS_IA0_VINT</td>
<td>0x00</td>
<td>0x00C0</td>
<td>Resource type for MCU Navigator IA driver UDMASS IA0 virtual interrupts</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MCU_NAV_UDMASS_IA0_SEVI</td>
<td>0x01</td>
<td>0x00C1</td>
<td>Resource type for MCU Navigator UDMASS IA0 source events (SEVI)</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MCU_NAV_UDMASS_IA0_MEVI</td>
<td>0x02</td>
<td>0x00C2</td>
<td>Resource type for MCU Navigator UDMASS IA0 multicast events (MEVI)</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MCU_NAV_UDMASS_IA0_GEVI</td>
<td>0x03</td>
<td>0x00C3</td>
<td>Resource type for MCU Navigator UDMASS IA0 global counter events (GEVI)</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>RESASG_TYPE_MAIN_NAV_MCRC</td>
<td>0x004</td>
<td>RESASG_SUBTYPE_MAIN_NAV_MCRC_LEVI</td>
<td>0x00</td>
<td>0x0100</td>
<td>Resource type for Main Navigator MCRC local events (LEVI)</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>RESASG_TYPE_MCU_NAV_MCRC</td>
<td>0x005</td>
<td>RESASG_SUBTYPE_MCU_NAV_MCRC_LEVI</td>
<td>0x00</td>
<td>0x0140</td>
<td>Resource type for MCU Navigator MCRC local events (LEVI)</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>RESASG_TYPE_MAIN_NAV_UDMAP</td>
<td>0x006</td>
<td>RESASG_SUBTYPE_MAIN_NAV_UDMAP_TRIGGER</td>
<td>0x00</td>
<td>0x0180</td>
<td>Resource type for Main Navigator UDMAP trigger events</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MAIN_NAV_UDMAP_TX_HCHAN</td>
<td>0x01</td>
<td>0x0181</td>
<td>Resource type for Main Navigator UDMAP driver high capacity transmit channels</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MAIN_NAV_UDMAP_TX_CHAN</td>
<td>0x02</td>
<td>0x0182</td>
<td>Resource type for Main Navigator UDMAP driver standard transmit channels</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MAIN_NAV_UDMAP_TX_ECHAN</td>
<td>0x03</td>
<td>0x0183</td>
<td>Resource type for Main Navigator UDMAP driver external transmit channels</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MAIN_NAV_UDMAP_RX_HCHAN</td>
<td>0x04</td>
<td>0x0184</td>
<td>Resource type for Main Navigator UDMAP driver high capacity receive channels</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MAIN_NAV_UDMAP_RX_CHAN</td>
<td>0x05</td>
<td>0x0185</td>
<td>Resource type for Main Navigator UDMAP driver standard receive channels</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MAIN_NAV_UDMAP_RX_FLOW_COMMON</td>
<td>0x06</td>
<td>0x0186</td>
<td>Resource type for Main Navigator UDMAP driver common receive flows used by receive channel RCHAN_RFLOW_RNG parameters</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MAIN_NAV_UDMAP_INVALID_FLOW_OES</td>
<td>0x07</td>
<td>0x0187</td>
<td>Resource type for Main Navigator UDMAP driver global config invalid flow OES register</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MAIN_NAV_UDMAP_GCFG</td>
<td>0x08</td>
<td>0x0188</td>
<td>Resource type for Main Navigator UDMAP driver global configuration MMR region control</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>RESASG_TYPE_MCU_NAV_UDMAP</td>
<td>0x007</td>
<td>RESASG_SUBTYPE_MCU_NAV_UDMAP_TRIGGER</td>
<td>0x00</td>
<td>0x01C0</td>
<td>Resource type for MCU Navigator UDMAP trigger events</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MCU_NAV_UDMAP_TX_HCHAN</td>
<td>0x01</td>
<td>0x01C1</td>
<td>Resource type for MCU Navigator UDMAP driver high capacity transmit channels</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MCU_NAV_UDMAP_TX_CHAN</td>
<td>0x02</td>
<td>0x01C2</td>
<td>Resource type for MCU Navigator UDMAP driver standard transmit channels</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MCU_NAV_UDMAP_RX_HCHAN</td>
<td>0x03</td>
<td>0x01C3</td>
<td>Resource type for MCU Navigator UDMAP driver high capacity receive channels</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MCU_NAV_UDMAP_RX_CHAN</td>
<td>0x04</td>
<td>0x01C4</td>
<td>Resource type for MCU Navigator UDMAP driver standard receive channels</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MCU_NAV_UDMAP_RX_FLOW_COMMON</td>
<td>0x05</td>
<td>0x01C5</td>
<td>Resource type for MCU Navigator UDMAP driver common receive flows used by receive channel RCHAN_RFLOW_RNG parameters</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MCU_NAV_UDMAP_INVALID_FLOW_OES</td>
<td>0x06</td>
<td>0x01C6</td>
<td>Resource type for MCU Navigator UDMAP driver global config invalid flow OES register</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MCU_NAV_UDMAP_GCFG</td>
<td>0x07</td>
<td>0x01C7</td>
<td>Resource type for MCU Navigator UDMAP driver global configuration MMR region control</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>RESASG_TYPE_MSMC</td>
<td>0x008</td>
<td>RESASG_SUBTYPE_MSMC_DRU</td>
<td>0x00</td>
<td>0x0200</td>
<td>Resource type for MSMC DRU events</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>RESASG_TYPE_MAIN_NAV_RA</td>
<td>0x009</td>
<td>RESASG_SUBTYPE_MAIN_NAV_RA_RING_UDMAP_TX</td>
<td>0x00</td>
<td>0x0240</td>
<td>Resource type for Main Navigator RA driver UDMAP tx rings</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MAIN_NAV_RA_RING_UDMAP_RX</td>
<td>0x01</td>
<td>0x0241</td>
<td>Resource type for Main Navigator RA driver UDMAP rx rings</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MAIN_NAV_RA_RING_GP</td>
<td>0x02</td>
<td>0x0242</td>
<td>Resource type for Main Navigator RA driver general purpose rings</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBYTPE_MAIN_NAV_RA_ERROR_OES</td>
<td>0x03</td>
<td>0x0243</td>
<td>Resource type for Main Navigator RA driver global config error OES register</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBYTPE_MAIN_NAV_RA_VIRTID</td>
<td>0x04</td>
<td>0x0244</td>
<td>Resource type for Main Navigator RA ring Virt ID range</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>RESASG_TYPE_MCU_NAV_RA</td>
<td>0x00A</td>
<td>RESASG_SUBTYPE_MCU_NAV_RA_RING_UDMAP_TX</td>
<td>0x00</td>
<td>0x0280</td>
<td>Resource type for MCU Navigator RA driver UDMAP tx rings</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MCU_NAV_RA_RING_UDMAP_RX</td>
<td>0x01</td>
<td>0x0281</td>
<td>Resource type for MCU Navigator RA driver UDMAP rx rings</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_MCU_NAV_RA_RING_GP</td>
<td>0x02</td>
<td>0x0282</td>
<td>Resource type for MCU Navigator RA driver general purpose rings</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBYTPE_MCU_NAV_RA_ERROR_OES</td>
<td>0x03</td>
<td>0x0283</td>
<td>Resource type for MCU Navigator RA driver global config error OES register</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBYTPE_MCU_NAV_RA_VIRTID</td>
<td>0x04</td>
<td>0x0284</td>
<td>Resource type for MCU Navigator RA ring Virt ID range</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>RESASG_TYPE_GIC_IRQ</td>
<td>0x00B</td>
<td>RESASG_SUBTYPE_GIC_IRQ_MAIN_NAV_SET0</td>
<td>0x00</td>
<td>0x02C0</td>
<td>Resource type for GIC IRQ inputs (64 - 127) from Main Navigator</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_GIC_IRQ_MAIN_GPIO</td>
<td>0x01</td>
<td>0x02C1</td>
<td>Resource type for GIC IRQ inputs (392 - 423) from Main GPIO IR</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_GIC_IRQ_MAIN_NAV_SET1</td>
<td>0x02</td>
<td>0x02C2</td>
<td>Resource type for GIC IRQ inputs (448 - 503) from Main Navigator</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_GIC_IRQ_COMP_EVT</td>
<td>0x03</td>
<td>0x02C3</td>
<td>Resource type for GIC IRQ inputs (544 - 559) from Compare event IR</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_GIC_IRQ_WKUP_GPIO</td>
<td>0x04</td>
<td>0x02C4</td>
<td>Resource type for GIC IRQ inputs (712 - 727) from Wakeup GPIO IR</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>RESASG_TYPE_PULSAR_C0_IRQ</td>
<td>0x00C</td>
<td>RESASG_SUBTYPE_PULSAR_C0_IRQ_MCU_NAV</td>
<td>0x00</td>
<td>0x0300</td>
<td>Resource type for Pulsar core 0 VIM IRQ inputs (64 - 95) from MCU Navigator</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_PULSAR_C0_IRQ_WKUP_GPIO</td>
<td>0x01</td>
<td>0x0301</td>
<td>Resource type for Pulsar core 0 VIM IRQ inputs (124 - 139) from Wakeup GPIO IR</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_PULSAR_C0_IRQ_MAIN2MCU_LVL</td>
<td>0x02</td>
<td>0x0302</td>
<td>Resource type for Pulsar core 0 VIM IRQ inputs (160 - 223) from Main2MCU level IR</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_PULSAR_C0_IRQ_MAIN2MCU_PLS</td>
<td>0x03</td>
<td>0x0303</td>
<td>Resource type for Pulsar core 0 VIM IRQ inputs (224 - 271) from Main2MCU pulse IR</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>RESASG_TYPE_PULSAR_C1_IRQ</td>
<td>0x00D</td>
<td>RESASG_SUBTYPE_PULSAR_C1_IRQ_MCU_NAV</td>
<td>0x00</td>
<td>0x0340</td>
<td>Resource type for Pulsar core 1 VIM IRQ inputs (64 - 95) from MCU Navigator</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_PULSAR_C1_IRQ_WKUP_GPIO</td>
<td>0x01</td>
<td>0x0341</td>
<td>Resource type for Pulsar core 1 VIM IRQ inputs (124 - 139) from Wakeup GPIO IR</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_PULSAR_C1_IRQ_MAIN2MCU_LVL</td>
<td>0x02</td>
<td>0x0342</td>
<td>Resource type for Pulsar core 1 VIM IRQ inputs (160 - 223) from Main2MCU level IR</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_PULSAR_C1_IRQ_MAIN2MCU_PLS</td>
<td>0x03</td>
<td>0x0343</td>
<td>Resource type for Pulsar core 1 VIM IRQ inputs (224 - 271) from Main2MCU pulse IR</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>RESASG_TYPE_ICSSG0_IRQ</td>
<td>0x00E</td>
<td>RESASG_SUBTYPE_ICSSG0_IRQ_MAIN_NAV</td>
<td>0x00</td>
<td>0x0380</td>
<td>Resource type for ICSSG0 IRQ inputs (110 - 117) from Main Navigator</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_ICSSG0_IRQ_MAIN_GPIO</td>
<td>0x01</td>
<td>0x0381</td>
<td>Resource type for ICSSG0 IRQ inputs (152 - 159) from Main GPIO IR</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>RESASG_TYPE_ICSSG1_IRQ</td>
<td>0x00F</td>
<td>RESASG_SUBTYPE_ICSSG1_IRQ_MAIN_NAV</td>
<td>0x00</td>
<td>0x03C0</td>
<td>Resource type for ICSSG1 IRQ inputs (110 - 117) from Main Navigator</td>
</tr>
<tr class="row-odd"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_ICSSG1_IRQ_MAIN_GPIO</td>
<td>0x01</td>
<td>0x03C1</td>
<td>Resource type for ICSSG1 IRQ inputs (152 - 159) from Main GPIO IR</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>RESASG_TYPE_ICSSG2_IRQ</td>
<td>0x010</td>
<td>RESASG_SUBTYPE_ICSSG1_IRQ_MAIN_NAV</td>
<td>0x00</td>
<td>0x0400</td>
<td>Resource type for ICSSG2 IRQ inputs (110 - 117) from Main Navigator</td>
</tr>
<tr class="row-even"><td>&#160;</td>
<td>&#160;</td>
<td>RESASG_SUBTYPE_ICSSG1_IRQ_MAIN_GPIO</td>
<td>0x01</td>
<td>0x0401</td>
<td>Resource type for ICSSG2 IRQ inputs (152 - 159) from Main GPIO IR</td>
</tr>
</tbody>
</table>
</div>
</div>


           </div>
          </div>
          <footer>
  
    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">
      
        <a href="irq_sources.html" class="btn btn-neutral float-right" title="AM6 Peripheral IRQ Source Descriptions" accesskey="n">Next <span class="fa fa-arrow-circle-right"></span></a>
      
      
        <a href="clocks.html" class="btn btn-neutral" title="AM6 Clock Identifiers" accesskey="p"><span class="fa fa-arrow-circle-left"></span> Previous</a>
      
    </div>
  

  <hr/>

  <div role="contentinfo">
    <p>
      <a href="http://www.ti.com/corp/docs/legal/copyright.shtml">&copy; Copyright 2016-2019</a>, Texas Instruments Incorporated. All rights reserved. <br>
      <a href="http://www.ti.com/corp/docs/legal/trademark/trademrk.htm">Trademarks</a> | <a href="http://www.ti.com/corp/docs/legal/privacy.shtml">Privacy policy</a> | <a href="http://www.ti.com/corp/docs/legal/termsofuse.shtml">Terms of use</a> | <a href="http://www.ti.com/lsds/ti/legal/termsofsale.page">Terms of sale</a>

    </p>
  </div> 

</footer>

        </div>
      </div>

    </section>

  </div>
  


  

    <script type="text/javascript">
        var DOCUMENTATION_OPTIONS = {
            URL_ROOT:'../../',
            VERSION:'19.07.00',
            COLLAPSE_INDEX:false,
            FILE_SUFFIX:'.html',
            HAS_SOURCE:  true
        };
    </script>
      <script type="text/javascript" src="../../_static/jquery.js"></script>
      <script type="text/javascript" src="../../_static/underscore.js"></script>
      <script type="text/javascript" src="../../_static/doctools.js"></script>
      <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-AMS-MML_HTMLorMML"></script>

    <script src="http://www.ti.com/assets/js/headerfooter/analytics.js" type="text/javascript" charset="utf-8"></script>

  

  
  
    <script type="text/javascript" src="../../_static/js/theme.js"></script>
  

  
  
  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.StickyNav.enable();
        });

      var menuHeight = window.innerHeight;

      var contentOffset = $(".wy-nav-content-wrap").offset();
      var contentHeight = $(".wy-nav-content-wrap").height();
      var contentBottom = contentOffset.top + contentHeight;

      function setNavbarTop() {
          var scrollTop = $(window).scrollTop();
          var maxTop = scrollTop + menuHeight;

          // If past the header
          if (scrollTop > contentOffset.top && maxTop < contentBottom) {
            stickyTop = scrollTop - contentOffset.top;
          } else if (maxTop > contentBottom) {
            stickyTop = scrollTop - contentOffset.top - (maxTop - contentBottom);
          } else {
            stickyTop = 0;
          }

          $(".wy-nav-side").css("top", stickyTop);
      }

      $(document).ready(function() {
        setNavbarTop();
        $(window).scroll(function () {
          setNavbarTop();
        });

        $('body').on("mousewheel", function () {
            // Remove default behavior
            event.preventDefault();
            // Scroll without smoothing
            var wheelDelta = event.wheelDelta;
            var currentScrollPosition = window.pageYOffset;
            window.scrollTo(0, currentScrollPosition - wheelDelta);
        });
      });
  </script>
   

</body>
</html>